Subject: RE: [lojban] Re: Speaking Lojban

From: "michael helsem" <[email-masked]>
Date: Thu, 02 Aug 2001 18:45:14

>From: "And Rosta" <[email-masked]>
li'o
>Out of purely idle (I think) curiosity, if one were to mug up
>in preparation for conversational Lojban, which area ought one
>to be concentrating on?

you can do a lot with just BENJI, ZUKTE, SRANA, BANZU & CKAJI.

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp